/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button {
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	color:#fff !important;
	background: ;
	width:px;
	height:px;
	line-height:px;
	font-size:16px;
}
.button:hover {
	background:;
}

.button.colour-one,
.button.colour-two{
	width:164px;
	height:49px;
	font-size:1.9em;
	line-height:2.2;
	font-weight:bold;
	text-shadow:0.5px 0.5px #000;
	}
.button.colour-one{
	background:url(/mainpics/buttons/button-colour-one.png);
	}
.button.colour-one:hover{
	background:url(/mainpics/buttons/button-colour-one-hover.png);
	}
.button.colour-two{
	background:url(/mainpics/buttons/button-colour-two.png);
	text-shadow:0.5px 0.5px #aa570a;
	}
.button.colour-two:hover{
	background:url(/mainpics/buttons/button-colour-two-hover.png);
	}
